.list-tabel {
    background-color: #ecf0f5;
    padding-bottom: 5rem;
    padding-top: 7rem;
}

.title-list p {
    padding-bottom: 0 !important;
}

table {
    background-color: white;
}

table th,
table td {
    border: 1px solid #ffe391;
    vertical-align: middle !important;
}


table {
    margin-bottom: 0 !important;
}

.list-tabel .choise-store {
    border-bottom: 1px solid #ecf0f5;
    padding-bottom: 1rem;
}

.list-tabel .table-responsive {
    background-color: #ecf0f5;
}

.list-tabel thead {
    background-color: rgb(245, 245, 245);
    color: rgb(60, 141, 188);
}

.list-tabel .btn-list-customer button {
    background-color: #3c8dbc;
    border: 1px solid #367fa9;
    color: white;
}

.list-tabel .list-store .choise-store select {
    border: 1px solid #d2d6de;
    height: 36px;
    width: 10rem;
}

.list-tabel .count .count-user select {
    border: 1px solid #d2d6de;
    height: 36px;
    width: 4rem;
    margin-right: 1rem;
}

.list-tabel .count .count-user p {
    padding-top: 6px;
}

.input-schedule {
    width: 80%;
    border: 0.75px solid black;
    text-align: center;
}

select {
    border: 1px solid #d2d6de;
    height: 2rem;
}

table tr td {
    border: 0.75 solid black;
}

td {
    padding: 0.5rem;
    font-size: 1em !important;
    line-height: 1.5;
}

.td-red {
    background-color: #db0014 !important;
    color: white !important;
}

label {
    font-size: 1em !important;
}

.bg-grey {
    background-color: #ebeff3;
}

.td-yellow {
    background-color: #ffffab;
    width: 20%;
    text-align: center;
    font-size: 1em;
}

.td-title {
    background-color: #ffffab;
    font-size: 1em;
    width: 40%;
}

.w-40 {
    width: 49%;
}

textarea {
    resize: none;
    padding-left: 5px;
    border: 0.75px solid black;
}

.btn-book {
    border: 1px solid #ffff00;
    border-radius: 50%;
    text-align: center;
    padding: 36px;
    background-color: #ffff00;
}


.bg-yellow {
    background-color: #ffffab;
}

.list-user {
    font-size: 1em;
}

.list-user .title {
    background-color: #db0014 !important;
    color: white !important;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
}

.list-user .body {
    overflow: auto;
    max-height: 70vh;
    width: 100%;
}